<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PublishConfigData" serverName="LabServer">
    <serverData>
      <paths name="LabServer">
        <serverdata>
          <mappings>
            <mapping deploy="/infn314/SiteCotil" local="$PROJECT_DIR$" web="/infn314/SiteCotil/infn314/SiteCotil" />
          </mappings>
        </serverdata>
      </paths>
    </serverData>
  </component>
</project>